package com.bcxin.ars.dto.sb;

import com.bcxin.ars.dto.SearchDto;
import com.bcxin.ars.model.sb.TrainChangeworkexperience;

/**
 * 法人及管理人员工作经办搜索类
 * @author Ethan
 */
public class TrainChangeworkexperienceSearchDto extends SearchDto<TrainChangeworkexperience> {
	/**
    *法人信息ID
    */
    private Integer trainChangeId;

	public Integer getTrainChangeId() {
		return trainChangeId;
	}

	public void setTrainChangeId(Integer trainChangeId) {
		this.trainChangeId = trainChangeId;
	}

	    
}
